body {
	MARGIN: 0px 0px 0px;
	FONT: 11px verdana, tahoma, sans-serif;
	/*COLOR: #5a5642;*/
	COLOR: #000000;
	BACKGROUND-COLOR: #ffffff
}

img {border:0;}

input.textfield, input.submitfield  {
background-image: url("/images/bg_input.gif");
background-repeat: repeat-x;
background-position: 0 0;
border: 1px solid rgb(200,200,200);
}

input.textfield {height: 18px;}

h1 {
	FONT: 18px verdana, tahoma, sans-serif;
	TEXT-TRANSFORM: uppercase;
	COLOR: #c60309;
	margin-top: 0;
	padding-top: 0;
}

h2 {
	FONT: 18px verdana, tahoma, sans-serif;
	COLOR: #0c8200
}
h3 {
	FONT: 14px verdana, tahoma, sans-serif;
	COLOR: #0c8200
}

td.content {
	padding-left: 10px;
	padding-right: 20px;
	vertical-align: top;
}

td.offers {
	padding-left: 10px;
	padding-right: 10px;
}

a {text-decoration: none; color: blue;}
#topmenu a, a.copy, a.our_sites {color: #000000;}
.topmenu {padding-right:5px; padding-left:10px; padding-top:10px;}
a:hover {text-decoration: underline;}
a.menu {font-weight: bold; text-decoration: underline;}
.our_sites { TEXT-TRANSFORM: uppercase;}
font.level1 {color: #000000;text-transform: uppercase; font-weight: bold; font-size:12px; }
a.level1 {color: #2856a4;text-transform: uppercase; font-weight: bold; font-size:12px; }
a.level2 {color: #000000;}
table.category td {padding-bottom: 8px; margin: 0}
table.category a {color: #2856a4; text-transform: uppercase; font-weight: bold; font-size:12px; padding-left: 14px; background-image: url(/images/link_blue.gif); background-repeat: no-repeat; background-position: top left;}
#category2 {width: 100%; text-align: center;}
#category2 td {padding: 5px; background: #f0f0f0;}
#category2 td:hover {background: #cccccc; padding: 5px;}
#category2 a {color: #2856a4; text-transform: uppercase; font-weight: bold; font-size:12px;}
.logo {padding-right:30px;}
table.pocentru  td {text-align: center; padding: 5px;}
table.pocentru  #title td {font-weight: bold;}

td.pr-left {width: 50%; padding-right:10px; padding-bottom:60px; vertical-align: top;}
td.pr-right {width: 50%; padding-left:10px; padding-bottom:60px; vertical-align: top;}

hr{ color: #f0f0f0; size="1" }

td.page_h1 {padding-right:10px;}
td.ico {padding-right:5px;}

img.right, div.right {float:right; margin-left:15px; margin-bottom: 10px;}
img.left, div.left, table.left {float:left; margin-right:15px; margin-bottom: 10px;}

td.left {padding-right:15px;}

.photo {border-color: #f0f0f0; border-style: solid; border-width: 10px;}

/* Форма по расчёту ворот */

#raschetvorot input {width:173px;}
#raschetvorot select {width:177px;}
#raschetvorot textarea {width:174px;}

/* Form */
div.row {
  clear:both;
  text-align: center;
  }
div.row span.formw {
  }
div.row span.left {
  font-weight: bold;
  color: #fff;
  width: 49%;
  }
div.row span.right {
  font-weight: bold;
  color: #fff;
  width: 49%;
  }
div.row span.submit{
  width:240px;
}
#form{
	width: 240px;
	padding: 0px;
	margin: 0px auto;
	font-size:13;
}
#confirmation{
	width: 240px;
	padding: 0px;
	margin: 0px auto;
	text-align: center;
  font-weight: bold;
}

.input {
	font-family: verdana, serif;
	font-size: 11px;
	border: 1px solid gray;
	text-align: center;
	width: 130px;
}

.header {
	padding: 10px;
	background-color: #0066CC;
	color: #FFFFFF;
}
.subheader  {
	background-color: #6699FF;
	color: #000000;
}
.light{background-color:#ffffff;}
.dark{
	background-color:#E4E4E4;
}

#tech table {background-color: #000000;}
#tech .light {background-color: #ffffff;}
#tech .dark {background-color: #f2f2f2;}
#tech td {padding: 5px;}

/* ONPAGE */

#onpage { font-size:11px; margin:0; padding:0 0 0 30px; }
	#onpage li { font-size:11px; padding:0 0 10px; }
		#onpage li a { font-size:14px; text-decoration: none; border-bottom: 1px dashed;}
		#onpage li div { display:none; padding:5px 0 14px; }

/* Inset 3D Raised */
.raised {background: transparent; width:100%; margin:0 auto;}
.raised h1, .raised p {margin:0 10px;}
.raised h1 {font-size:2em; color:#f0f0f0; letter-spacing:1px;}
.raised p {padding-bottom:0.5em;}

.raised .top, .raised .bottom {display:block; background:transparent; font-size:1px;}
.raised .b1, .raised .b2, .raised .b3, .raised .b4, .raised .b1b, .raised .b2b, .raised .b3b, .raised .b4b {display:block; overflow:hidden;}
.raised .b1, .raised .b2, .raised .b3, .raised .b1b, .raised .b2b, .raised .b3b {height:1px;}
.raised .b2 {background:#f0f0f0; border-left:1px solid #f0f0f0; border-right:1px solid #f0f0f0;}
.raised .b3 {background:#f0f0f0; border-left:1px solid #f0f0f0; border-right:1px solid #f0f0f0;}
.raised .b4 {background:#f0f0f0; border-left:1px solid #f0f0f0; border-right:1px solid #f0f0f0;}
.raised .b4b {background:#f0f0f0; border-left:1px solid #f0f0f0; border-right:1px solid #f0f0f0;}
.raised .b3b {background:#f0f0f0; border-left:1px solid #f0f0f0; border-right:1px solid #f0f0f0;}
.raised .b2b {background:#f0f0f0; border-left:1px solid #f0f0f0; border-right:1px solid #f0f0f0;}

.raised .b1 {margin:0 5px; background:#f0f0f0;}
.raised .b2, .raised .b2b {margin:0 3px; border-width:0 2px;}
.raised .b3, .raised .b3b {margin:0 2px;}
.raised .b4, .raised .b4b {height:2px; margin:0 1px;}
.raised .b1b {margin:0 5px; background:#f0f0f0;}

.raised .boxcontent {display:block;  background:#f0f0f0; border-left:1px solid #f0f0f0; border-right:1px solid #f0f0f0; padding-left: 10px; padding-right: 10px;}

/* Inset 3D Raised RED */
.raised2 {background: transparent; width:100%; margin:0 auto;}
.raised2 h1, .raised2 p {margin:0 10px;}
.raised2 h1 {font-size:2em; color:#fff; letter-spacing:1px;}
.raised2 p {padding-bottom:0.5em;}

.raised2 .top, .raised2 .bottom {display:block; background:transparent; font-size:1px;}
.raised2 .b1, .raised2 .b2, .raised2 .b3, .raised2 .b4, .raised2 .b1b, .raised2 .b2b, .raised2 .b3b, .raised2 .b4b {display:block; overflow:hidden;}
.raised2 .b1, .raised2 .b2, .raised2 .b3, .raised2 .b1b, .raised2 .b2b, .raised2 .b3b {height:1px;}
.raised2 .b2 {background:red; border-left:1px solid #fff; border-right:1px solid #fff;}
.raised2 .b3 {background:red; border-left:1px solid #fff; border-right:1px solid #fff;}
.raised2 .b4 {background:red; border-left:1px solid #fff; border-right:1px solid #fff;}
.raised2 .b4b {background:red; border-left:1px solid #fff; border-right:1px solid #fff;}
.raised2 .b3b {background:red; border-left:1px solid #fff; border-right:1px solid #fff;}
.raised2 .b2b {background:red; border-left:1px solid #fff; border-right:1px solid #fff;}

.raised2 .b1 {margin:0 5px; background:#fff;}
.raised2 .b2, .raised2 .b2b {margin:0 3px; border-width:0 2px;}
.raised2 .b3, .raised2 .b3b {margin:0 2px;}
.raised2 .b4, .raised2 .b4b {height:2px; margin:0 1px;}
.raised2 .b1b {margin:0 5px; background:#fff;}

.raised2 .boxcontent {display:block;  background:red; border-left:1px solid #fff; border-right:1px solid #fff; padding-left: 10px; padding-right: 10px;}

#support {
position: absolute;
float: left;
top: 193px;
width: 130px;
height: 55px;
}

#tech {background-color:#000000}
#tech td {background-color:#ffffff}
#tech td.title {text-align: center; color: #ffffff; background-color:#0052ae}

/* TABS */


#tabs_content {border: 2px solid #23bc00; padding: 10px; clear: both}
#tabs_content div {padding: 0; margin: 0;}

#tabs .notselected .name {border-bottom: 1px dashed #000;}

#tabs .selected, #tabs .notselected {
 FONT: 18px verdana, tahoma, sans-serif;
 TEXT-TRANSFORM: uppercase;
 cursor: pointer;
 margin: 0 1px 0 0px;
 padding: 10px;
 float: left;
}

#tabs .selected:hover, #tabs .notselected:hover{
color: #ffffff; background-color: #23bc00;
}
#tabs .selected {color: #ffffff; background-color: #23bc00}
#tabs .notselected {color: #000000; background-color: #e0e0e0;}

#order li a {font-size:14px;}
#order li {padding-left: 0; margin:10px 10px 10px 0; list-style-type: square;}

#prices tr:hover {background-color: #e0e0e0;}

#colors {text-align:center; font-weight:bold;}

#newform  .input_blank {
background-image:url(/img/input_bg.gif);
background-repeat:no-repeat;
border:1px solid #E3E3E3;
margin:0;
padding:4px 7px;
width:200px;
}

#newform tr {
height:20px;
}

#newform  div, #newform tr, #newform td, #newform p, #newform input, #newform li {
color:#333333;
font-family:verdana,arial,sans-serif;
font-size:13px;
text-align:left;
background-color: #ffffff;
}

#newform #title td {font-weight: bold;}

#prim hr {width:150px;}

#basket td{background-color: #ffffff;}

#content2 input[type="button"] {margin: 5px; padding: 5px;}
#content2 h1, #content2 h2 {
	font-family:verdana,arial,sans-serif;
}
#content2 h2 {}

/* BLOG */

td.sidebar, #page .left  {vertical-align: top;}
.sidebar {background-color: #f0f0f0; padding:10px;}

/* NAV */

#navigation  {
background:url(/images/nav-bg.gif) repeat-x;
border-bottom:1px solid #D0EAF8;
border-top:1px solid #D0EAF8;
margin:15px 0;
padding:10px 0;
width:100%;
text-align: center;
}
#navigation span {padding:5px;background:transparent;}
#navigation a{padding:5px;border:1px solid transparent;}

#navigation a:hover {
color:#CC6600;
text-decoration: none;
background:#FFFFFF;
border:1px solid #055D90;
}

/* FAQ */

.questions li{
	margin-bottom:10px;
font-size: 14px;
} 

.questions ul {padding-top: 10px;}
.moreinfo {list-style-type: none; padding-left: 0; margin-left: 0;}

.questions li .pseudo-link, .contacts li .onpage{
	border-bottom:1px dotted #1C58BA;
	color: blue;
	text-decoration:none;
	cursor:pointer;
	line-height:1.4em;
}

.questions li .pseudo-link:hover, .contacts li .onpage:hover{
	color:#000000
}
	
.questions li .active, .contacts li .active {
	color:#000000;
	border-color:#000000 
}

.questions .hide div, .contacts .hide div {
	display:none;
} 

.questions li div, .contacts li div{
	padding-left:20px;
	margin-top:3px;
	line-height:1.3em;
}

#news {padding-top:20px;}
div.content {padding:20px 20px 10px 10px; vertical-align: top; height: 100%;}

#podbor {border: 0; width:100%;}
#podbor #searching{padding-left:107px;}
#podbor #parameters{width:280px;}
#podbor input{width: 256px; margin: 3px;}
#podbor select{width: 260px; margin: 3px;}
#podbor #buttons {vertical-align: middle; padding-left: 15px;}

#suboffers {
background-color: #3399ff;
padding:5px 0px 5px 10px;
margin: 10px 0 20px 0;
color:#ffffff;
font-weight:bold;
font-size:18px;
}

#lefttop {float: left; padding-right:10px; width: 50%; vertical-align: top;}
#righttop {float: right; padding-left:10px; width: 50%; vertical-align: top;}
#lefttop, #lefttop h1 {padding-top:0;}

/* SHOP */

.basket {
	display: none;
	position: absolute;
	top: 10px;
	left: 10px;
	width: 140px;
	border: 5px solid #FF0000;
	background-color: #ffffff;
	z-index: 1000;
	margin-top:50px;
	padding: 10px;
}

/* TABLE */

#green td {padding: 3px;}
#green tr.title td {text-align: center;}

#withborder, #withborder td, #withborderleft, #withborderleft td{
  border: 1px solid #000000;
  border-collapse: collapse;
}

#withborder td, #withborderleft td{
	padding: 5px;
	text-align: center;
}

#withborderleft td{
	padding: 5px;
	text-align: left;
}

#withborder #title td, #withborderleft #title td{
	font-weight: bold;
	text-align: center;
}

#withborder td.title, #withborder #name, #withborderleft td.title, #withborderleft #name{
	font-weight: bold;
	text-align: left;
}

.content #price {margin-left:0;}
.content #price {padding-left:15px;}

a.pdf {
    padding:1px 0 1px 20px;
    background:url(/images/pdf-16x16.jpg) no-repeat;
  }
  
table#bottom a {
color:black;
text-decoration:none;
}

div#footer {
	background: white url(/images/bottom_gradient.png) top left repeat-x;
	margin: 60px 0 0 0;
}

.post {
	clear: both;
}

#house_price {color: red; font-size: 25px;}
#house_tech {padding-top: 20px; font-size: 12px;}
#house_tech br{margin-bottom:15px}

#tags a, #alltags a{text-decoration:underline;color:gray}
div#alltags {width:160px;float:right;background:white;padding-left:10px;}

#video li{padding:20px 0;border-bottom:1px solid #ddd;list-style:none}
ul#video{padding:0;margin:0 0 0 20px;}
#video img {float:left;margin-right:20px;padding: 8px 0 16px 0; background-image:url(/images/video/frame.png)}
#video h3 {margin:0; padding:0 0 15px 0;	FONT: 18px verdana, tahoma, sans-serif;}

#lastnews {padding:25px 0 0 0;margin:20px 0 0 0;}
#lastnews2 {padding:5px 0 0 0;margin: 5px 0 0 0;}
#lastnews #span1, #lastnews2 #span1{background:red; color:white;font-weight:bold;padding:5px;}
#lastnews #span1 a, #lastnews2 #span1 a{color:white; text-decoration: none;}
#lastnews #span2, #lastnews2 #span2{background:white; font-weight:bold; padding-left:10px;padding:5px;}

.ui-tabs .ui-tabs-hide {
     display: none;
} 

#spec-top {
	background: url(/images/offer/spec/top.png);
		width: 240px;
		height: 34px;
		margin-top: 15px;
}
#spec {
	padding:10px 0 10px 0;
	width: 240px;
	text-align: center;
	background-image: url(/images/offer/spec/middle.png)
	}
#spec #title{
	font-weight: bold;
	padding:10px;
}

#spec #offer {
margin:15px 15px 0 15px;
padding:10px;
background-color: red;
color: white;
font-weight: bold;
font-size: 18px;
}

#spec-bottom {
	background: url(/images/offer/spec/bottom.png);
		width: 240px;
		height: 9px;
				margin-bottom: 15px;
}

img.spec-button {
    margin: 15px 15px 0 15px;
    padding: 0px;
    width: 150px;
    height: 60px;
    background-image: url(/images/offer/spec/buy.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    overflow: hidden;
}

img.spec-button:hover {
    width: 150px;
    height: 60px;
    background-image: url(/images/offer/spec/buy.png);
    background-repeat: no-repeat;
    background-position: 0px -60px;
}

.image {
	position	: relative;
	width		: 300px;
	height: 225px;
}

.image h2 {
	position	: absolute;
	top		: 0;
	background-color: red;
	color:white;
	left		: 0;
	width		: auto;
	padding: 5px;
}

.image h3  {
	position	: absolute;
	top		: 170px;
	background-color: red;
	color:white;
	right		: 0;
	width		: auto;
	padding: 5px;
}

#bottom td {width:50%;padding:10px 10px 10px 20px;}

/*OFFERS*/

div#offers {
	position	: relative;
	width		: 240px;
	height: 171px;
}

div#offers p#logo {
	position	: absolute;
	top		: 0;
	color:white;
	left		: 0;
	width		: auto;
	padding: 7px;
	margin: 0;
}

div#offers p#bottom  {
	position	: absolute;
	top		: 105px;
	color:white;
	right		: 0;
	width		: auto;
	padding: 5px;
	background-color: red;
	font-size:18px;
	font-weight:bold;
}

#thumbnail {overflow: auto;list-style: none;margin-top: 20px;margin-left: 16px;padding: 5px;}
#thumbnail li {float: left;width: 180px;margin: 5px;}
#thumbnail a {display: block;width: 170px;height: 60px;padding: 1px;}

#housesmenu img {width:200px;}
#housesmenu td{padding:0;margin:0;}
#housesmenu #housetitles td{text-align:center;font-size:18px;font-weight:bold;padding-bottom:40px;}
#housesmenu #housetitles a {font-size:18px;font-weight:bold;padding:10px;width:200px;}

.buybutton {

background: #299a0b; /* Old browsers */
background: -moz-linear-gradient(top,  #299a0b 0%, #299a0b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#299a0b), color-stop(100%,#299a0b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #299a0b 0%,#299a0b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #299a0b 0%,#299a0b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #299a0b 0%,#299a0b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #299a0b 0%,#299a0b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#299a0b', endColorstr='#299a0b',GradientType=0 ); /* IE6-9 */

border-radius: 5px;
color: white;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
padding:10px;
margin:0;
text-decoration:none;
font-size:16px;
}

.buybutton:hover {
text-decoration:none;
background: rgb(41,154,11); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(41,154,11,1) 0%, rgba(41,219,17,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(41,154,11,1)), color-stop(100%,rgba(41,219,17,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(41,154,11,1) 0%,rgba(41,219,17,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(41,154,11,1) 0%,rgba(41,219,17,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(41,154,11,1) 0%,rgba(41,219,17,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(41,154,11,1) 0%,rgba(41,219,17,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#299a0b', endColorstr='#29db11',GradientType=0 ); /* IE6-9 */

}

.addedbutton {

background: rgb(254,191,1); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(254,191,1,1) 0%, rgba(254,191,1,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,191,1,1)), color-stop(100%,rgba(254,191,1,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(254,191,1,1) 0%,rgba(254,191,1,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(254,191,1,1) 0%,rgba(254,191,1,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(254,191,1,1) 0%,rgba(254,191,1,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(254,191,1,1) 0%,rgba(254,191,1,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#febf01', endColorstr='#febf01',GradientType=0 ); /* IE6-9 */


border-radius: 5px;
color: white;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
padding:10px;
margin:0;
text-decoration:none;
font-size:16px;

}

.addedbutton:hover {
text-decoration:none;

background: rgb(255,214,94); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,214,94,1) 0%, rgba(254,191,4,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,214,94,1)), color-stop(100%,rgba(254,191,4,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,214,94,1) 0%,rgba(254,191,4,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,214,94,1) 0%,rgba(254,191,4,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,214,94,1) 0%,rgba(254,191,4,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,214,94,1) 0%,rgba(254,191,4,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#febf04',GradientType=0 ); /* IE6-9 */

}

#products-pgs .level1 {font-size:20px;color:#007bb7;}
#products-pgs li{padding:5px;}
#products-pgs .level2 {font-size:16px;color:#5b5b5b;}

#itemdata td {padding:10px;margin:10px;font-size:14px;background-color:#f8f8f8;}
#price_cats td.logo {padding-right:20px;}
#price_cats td {padding-bottom:20px;}
#price_cats td a{font-size:16px;}

#topphones {font-size:12px;}

.phone_mobile {
  position: fixed;
  bottom: 10px;
  left: 50%;
  margin: 0 0 0 -30px;
  width: 60px;
  height: 60px;
  background: url(/images/phone_mobile.png) top left no-repeat;
  background-size: 100%;
  opacity: 0.5;
}


.greysmall, .greybig {
vertical-align: middle;
width: 200px;
padding: 5px;
background: #fff;
position: absolute;
box-shadow: 0 1px 2px rgba(0, 0, 0, .22);
right: 0;
z-index: 10;
}

.greybig {
width: 700px;
}
.greysmall a, .greybig a {
color: #333;
border-bottom: 1px solid #aaa;
}

.greysmall, .greybig {
position: static;
margin:10px;
}

.greysmall div, .greybig div {
background: #f8f8f8;
line-height: 1.4;
margin: 5px;
padding:10px;
}